Khamis, 26 Ogos 2021

PERANTI YANG TIDAK BOLEH MENGGUNAKAN WHATSAPP MULAI 1 NOVEMBER

Sebagai aplikasi perbualan popular di seluruh dunia, WhatsApp terus memperkaya fungsi dalam aplikasinya. Walau bagaimanapun, kemas kini ciri di WhatsApp hanya disokong oleh sistem operasi tertentu, terutama bagi sistem operasi versi terbaru. Oleh itu, sistem operasi yang lama mungkin tidak dapat mendapatkan kemas kini aplikasi WhatsApp dengan ciri yang terbaru. Semakin lama sistem operasi, semakin kurang sokongan untuk WhatsApp, jadi tidak lagi disokong sepenuhnya. WhatsApp memaklumkan di laman web rasminya bahawa telefon pintar yang menjalankan sistem operasi Android 4.0.4 dan iOS 9 lama, bahkan lebih tua daripada kedua versi ini, tidak akan dapat menggunakan WhatsApp mulai 1 November 2021. Antara peranti yang menjalankan sistem operasi Android 4.0 .4 dan iOS 9 adalah :

Samsung: Galaxy Trend Lite, Galaxy Trend II, Galaxy SII, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core, Galaxy Ace 2

Sony: Xperia Miro, Sony Xperia Neo L, Xperia Arc S

iPhone: Apple iPhone SE, Apple iPhone 6S, Apple iPhone 6S Plus

Tiada ulasan:

Catat Ulasan